List StructuredTableRow items
List StructuredTableRow items.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
document_part_registration_table_register_existing_entities_id
ID of the DocumentPartRegistrationTableRegisterExistingEntities.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
nextToken
Token for pagination
pageSize
Number of results to return. Defaults to 50, maximum of 100.
Response
OK
items
nextToken
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error